<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginStart="25dp"
    android:layout_marginEnd="25dp"
    android:background="@drawable/record_complete_background">


    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="36dp"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="@string/Save_Video"
        android:textColor="@color/black"
        android:textSize="17sp" />

    <ImageView
        android:id="@+id/close"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_alignParentEnd="true"
        android:padding="5dp"
        android:src="@drawable/close" />

    <FrameLayout
        android:id="@+id/layout_video"
        android:layout_width="match_parent"
        android:layout_height="136dp"
        android:layout_below="@id/close"
        android:layout_marginStart="5dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="5dp"
        android:layout_marginBottom="5dp">

        <androidx.constraintlayout.utils.widget.ImageFilterView
            android:id="@+id/image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scaleType="centerCrop"
            android:src="@mipmap/ic_launcher"
            app:roundPercent="0.2" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:src="@drawable/icon_thumb_video_play" />
    </FrameLayout>


</RelativeLayout>